My Oracle Support Banner

Opatch Reports Conflict With Patch 13591235 When Applying a LibOVD Patch To a oracle_common Home (Doc ID 1561487.1)

Last updated on JUNE 14, 2021

Applies to:

Oracle Adaptive Access Manager - Version 11.1.2.0.0 to 11.1.2.1.0 [Release 11gR2]
Identity Manager - Version 11.1.1.3.0 to 11.1.2.1.0 [Release 11g]
Oracle Platform Security for Java - Version 11.1.1.6.0 to 11.1.1.6.0 [Release Oracle11g]
Oracle WebLogic Server - Version 10.3.6 to 10.3.6
Oracle Access Manager - Version 11.1.2.0.0 to 11.1.2.1.0 [Release 11g]
Information in this document applies to any platform.

Symptoms

 When trying to apply a patch for libOVD to an Identity and Access Management (IAM) Suite 11g Release 2 home opatch reports a conflict with OPSS patch 13591235.

e.g.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.